Subject: Re: Help me to get xinetd/inetd working.
From: "Rainer Hochreiter" <[email-masked]>
To: "Ramasubramanian Ramesh" <[email-masked]>
Cc: [email-masked]
Date: Wed, 31 Aug 2005 07:46:22 +0200 (CEST)

> Hi,
>
>   I just installed cygwin (on win xp laptop) for the first time using
> setup.exe (for all users). I am having difficulty getting xinetd
> working. As I can see from the attached log files in.telnetd/in.ftpd are
> dying. (aa is logfile created by xinetd -d and bb is attempt to run
> telnet/ftp after starting xinetd) I also see errors with set_credentials
> failing and I am not sure I understand much from that. I am an
> unix/linux user and know very little about win xp at the os level.
>
> I have also attached the output from cygcheck -svr at the end. My
> inetd.conf and  xinetd.conf are standard ones created by setup.

hi,
could you also show us your /etc/xinetd.d/telnet file and the permissions
of your xinetd.exe an in.telnetd.exe?
under which user is xinetd.exe running?

-- 
rainer hochreiter             | web:    www.hochreiter.at
lilienfelder str. 43          | e-mail: [email-masked]
a-3150 wilhelmsburg / austria | mobile: +43 664 2812175

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/